@charset 'utf-8';

.w_1200 {

    margin: 0 auto;

    max-width: 1200px;

}

.z_1200_1 {

    width: 100%;

    float: left;

    padding: 43px 0 99px 0;

    margin-top: 0px;

}

.z_1200_1 .z_search {

    width: 100%;

    float: left;

    padding-bottom: 24px;

}

.z_1200_1 .z_search .z_search_401 {

    width: 400px;

    float: left;

    height: 50px;

    border: solid 1px #ccc;

    overflow: hidden;

    line-height: 50px;

    margin-left: 40px;

}

.z_1200_1 .z_search .z_search_401 .z_search_k {

    width: 310px;

    height: 50px;

    line-height: 50px;

    float: left;

    padding-left: 15px;

}

.inco1 input[placeholder], [placeholder], *[placeholder] {

    color: #888 !important;

}

.z_1200_1 .z_search .z_search_401 img {

    float: left;

    vertical-align: middle;

    margin-left: 7px;

    line-height: 50px;

    cursor: pointer;

    margin-top: 17px;

}

.z_1200_1 .z_search .z_search_401 .z_search_btn {

    float: right;

    width: 56px;

    height: 50px;

    background: url(/Public/Search/images/z_search_btn.png) no-repeat center, url(/Public/Search/images/z_bian1.jpg) no-repeat left center;

}

.z_1200_1 .z_search .z_search_rs {

    font-size: 14px;

    color: #999;

    line-height: 50px;

    float: left;

}

.z_1200_1 .z_search .z_search_rs a {

    color: #999;

    margin-left: 5px;

}

.z_1200_1 .z_search .z_search_jg {

    width: 100%;

    float: left;

    margin-top: 28px;

    font-size: 14px;

    color: #999;

    line-height: 30px;

}

.z_1200_1 ul {

    float: left;

    /*min-height: 300px;*/

    width:calc(100% - 200px);

    float:right;

}

.z_1200_1 ul li {

    width: 100%;

    /* height: 68px; */

    border-bottom: solid 1px #ccc;

}

.z_1200_1 ul li a {

    display: block;

    float: left;

    font-size: 16px;

    line-height: 68px;

    color: #635b5b;

    width: 90%;

    overflow: hidden;

    text-overflow: ellipsis;

}

.z_1200_1 ul li span {

    float: right;

    font-size: 14px;

    line-height: 68px;

    color: #333;

}

.z_1200_1 ul li:hover a {

	color: #000;

}

.z_1200_1 ul li:hover span {

	color: #000;

}

.lrbox{

	width:100%;

}

.left{

	width:160px;

	padding-top:25px;

	float:left;

    border-right: 1px solid #ededed;

}

.suy_box h3{

	font-size:16px;

	font-family:"Î¢ÈíÑÅºÚ";

	color:#635b5b;

	margin-bottom:18px;

}

.ul a{

	font-size:14px;

	font-family:"Î¢ÈíÑÅºÚ";

	color:#635b5b;	

	display:block;

	padding:10px;

}

.ul a:hover{

	color:#000;

}

.act{

    color:#000 !important;

}

.suy_time{

	margin-top:18px;

}

.z_search_rs{

    line-height: 50px;

    background: #ededed;

}

.z_search_rs a{

    display: block;

    line-height: 50px;

    padding-left: 26px;

    padding-right: 26px;

}

.z_search_rs:hover a{

    color: #000 !important;

}



/************************5.20******************************/



.e1news .page {

    padding: 90px 0 90px;

    text-align: center;

}

.page li {

    display: inline-block;

    width: 28px!important;

    height: 28px!important;

    line-height: 28px;

    font-size: 14px;

    color: #333;

    position: relative;

    border-radius: 50%;

    margin: 0 4px;

    text-align:center;

    border-bottom:none!important;

}

.page li img {

    margin-top: 0px;

}

.page li img:last-child {

    display: none;

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

}

.page li.activepage {

    color: #075fa2;

    border: 1px solid #ccc;

    background: #ccc;

    color: #fff;

}

.lp{

    line-height:24px!important;

}

.lp:hover .lpa{

    opacity:0;

}

.lp:hover .lpb{

    display:block;

}

.fenye_ph {

    display:none;

}

.b1_page ul{

    width:100%!important;

    display:inline-block!important;

}

.b1_page{

    width:100%;

    text-align:center;

    margin-top:95px;

}

.page li:hover{

    border: 1px solid #ccc;

    background: #ccc; 

    color:#fff;

}

.lrboxind ul{

    width:100%;

}





@media screen and (max-width: 1200px){

	.w_1200 {

	    margin: 0 auto;

	    max-width: 100%;

	    padding: 0 15px;

	}

}

@media screen and (max-width: 768px){

	.left{

		display:none;

	}

	.z_1200_1 ul{

		width:100%;

	}

	.z_1200_1 .z_search .z_search_rs {

	    margin-left: 0;

	}

	.z_1200_1 .z_search .z_search_401 {

    	width: 100%;

    	margin-bottom:18px;

        margin-left: 0;

        margin-top: 18px;

	}

	.z_search_401{

		position:relative;

	}

	.z_search_401 img{

		position:absolute;

		top:50%;

		transform:translateY(-50%);

		right:66px;

		margin:0!important;

	}

	.z_1200_1 .z_search .z_search_401 .z_search_btn{

		position:absolute;

		top:0;

		right:0;

	}

    .b1_page{

        display:none;

    }

    .fenye_ph{

        display:block;

        margin-top:18px;

    }

    .fp_btn a{

        width: 65px;

        height: 35px;

        border:1px solid #ccc;

        text-align:center;

        line-height:33px;

        color: #635b5b;

        font-size:14px;

        font-family:"Î¢ÈíÑÅºÚ";

        display:block;

    }







}



.g_serch{

    padding:120px 0 0;

}

/* 2021.8.18Ìí¼Ó */

.rp a{

    color: #333;

    line-height: 1.75;

}

.lp a{

    color: #333;

    line-height: 1.75;

}



@media screen and (max-width: 1200px){

    .g_serch{

        padding-left: 40px;

        padding-right: 40px;

    }

    .z_1200_1 {

        padding: 0px 0 60px 0;

    }

}

@media screen and (max-width: 480px){

    .g_serch {

        padding-top: 92px;

        padding-left: 20px;

        padding-right: 20px;

    }

    .z_1200_1 .z_search .z_search_jg {

        margin-top: 0;

    }

    .z_1200_1 {

        padding: 0px 0 32px 0;

    }

}<!--ºÄÊ±1774395808.4379Ãë-->